.custom-search-detail {
  /* SystemColor */
  --color-primary-on-primary: #FFFFFF;
  --color-primary-primary-lowest: #F2F7FF;
  --color-primary-primary-lower: #AFC4E7;
  --color-primary-primary-low: #0D459B;
  --color-primary-primary: #002255;
  --color-primary-primary-high: #02193C;
  --color-secondary-on-secondary: #FFFFFF;
  --color-secondary-secondary-lowest: #F6FDFF;
  --color-secondary-secondary-lower: #CCEEF9;
  --color-secondary-secondary-low: #33BAE6;
  --color-secondary-secondary: #00A9E0;
  --color-thirdly-on-thirdly: #FFFFFF;
  --color-thirdly-thirdly-lowest: #FFFAF6;
  --color-thirdly-thirdly-lower: #E7C9AA;
  --color-thirdly-thirdly-low: #C29565;
  --color-thirdly-thirdly: #B37A3F;
  --color-accent-on-accent: #FFFFFF;
  --color-accent-accent-lowest: #FFF5F5;
  --color-accent-accent-lower: #EE98AC;
  --color-accent-accent-low: #DD335B;
  --color-accent-accent: #AA0028;
  --color-text-primary: #333333;
  --color-text-secondary: #434D5B;
  --color-text-on-black: #FFFFFF;
  --color-text-link-default: #0068B7;
  --color-text-link-hover: #00A9E0;
  --color-text-link-visited: #01779D;
  --color-background-primary: #FFFFFF;
  --color-background-exception: #FFFFFF3D;
  --color-background-secondary: #F8FAFC;
  --color-background-thirdly: #EDF2F7;
  --color-background-fourth: rgba(217,217,217,0.2);
  --color-background-fifth: #d9d9d980;
  --color-background-black: #282E37;
  --color-background-bg-dialog: #000000CC;
  --color-border-primary: #CED6DE;
  --color-border-secondary: #7C8A9C;
  --color-input-on-container: #333333;
  --color-input-on-container-icon: #7C8A9C;
  --color-input-container: #FFFFFF;
  --color-input-label: #434D5B;
  --color-input-placeholder: #A4A4A4;
  --color-input-not-possible: #A4A4A4;
  --color-input-container-disable: #EDEFF2;
  --color-input-on-container-disable: #CED6DE;
  --color-input-border: #CED6DE;
  --color-input-border-focus: #DCE7F9;
  --color-effect-focus-primary: #DCE7F9;
  --color-effect-focus-secondary: #F7CBD5;
  --color-error-on-container: #FFF5F5;
  --color-error-container: #AA0028;
  --color-warning-on-container: #FFF9F0;
  --color-warning-container: #E87722;

  --color-recommend-container: #009B48;
  --color-primary-primary-transparent: rgba(0, 34, 85, 0.80);

  /* Font-family */
  --font-family-display: "Noto Sans JP", "Helvetica Neue", Arial, sans-serif;
  --font-family-body: "Noto Sans JP", "Hiragino Sans", "メイリオ", "Meiryo", "Helvetica Neue", Arial, sans-serif;
  --font-family-input: "Noto Sans JP", "Hiragino Sans", "Helvetica Neue", Arial, sans-serif;

  /* Display 見出し */
  --font-size-display-xxlarge: 40px;
  --font-size-display-xlarge: 32px;
  --font-size-display-large: 28px;
  --font-size-display-medium: 24px;
  --font-size-display-regular: 18px;
  --font-size-display-small: 16px;
  --font-size-display-xsmall: 14px;
  --font-size-display-xxsmall: 12px;
  --font-size-display-xxxsmall: 10px;

  --line-height-display-xxlarge: 130%;
  --line-height-display-xlarge: 130%;
  --line-height-display-large: 130%;
  --line-height-display-medium: 130%;
  --line-height-display-regular: 130%;
  --line-height-display-small: 150%;
  --line-height-display-xsmall: 150%;
  --line-height-display-xxsmall: 150%;
  --line-height-display-xxxsmall: 130%;

  --font-weight-display-xxlarge: 600;
  --font-weight-display-xlarge: 600;
  --font-weight-display-large: 600;
  --font-weight-display-medium: 600;
  --font-weight-display-regular: 600;
  --font-weight-display-small: 600;
  --font-weight-display-xsmall: 600;
  --font-weight-display-xxsmall: 600;
  --font-weight-display-xxxsmall: 600;

  --text-decoration-display-xxlarge: none;
  --text-decoration-display-xlarge: none;
  --text-decoration-display-large: none;
  --text-decoration-display-medium: none;
  --text-decoration-display-regular: none;
  --text-decoration-display-small: none;
  --text-decoration-display-xsmall: none;
  --text-decoration-display-xxsmall: none;
  --text-decoration-display-xxxsmall: none;

  /* Body 見出し以外 */
  --font-size-body-xxlarge: 28px;
  --font-size-body-xlarge: 24px;
  --font-size-body-large: 20px;
  --font-size-body-medium: 18px;
  --font-size-body-regular: 16px;
  --font-size-body-small: 14px;
  --font-size-body-xsmall: 12px;
  --font-size-body-xxsmall: 10px;
  --font-size-body-copyright: 10px;

  --line-height-body-xxlarge: 150%;
  --line-height-body-xlarge: 150%;
  --line-height-body-large: 150%;
  --line-height-body-medium: 150%;
  --line-height-body-regular: 150%;
  --line-height-body-small: 150%;
  --line-height-body-xsmall: 150%;
  --line-height-body-xxsmall: 130%;
  --line-height-body-copyright: 130%;

  --font-weight-body-xxlarge: 300;
  --font-weight-body-xlarge: 300;
  --font-weight-body-large: 300;
  --font-weight-body-medium: 300;
  --font-weight-body-regular: 300;
  --font-weight-body-small: 300;
  --font-weight-body-xsmall: 300;
  --font-weight-body-xxsmall: 300;
  --font-weight-body-copyright: 300;

  --text-decoration-body-xxlarge: none;
  --text-decoration-body-xlarge: none;
  --text-decoration-body-large: none;
  --text-decoration-body-medium: none;
  --text-decoration-body-regular: none;
  --text-decoration-body-small: none;
  --text-decoration-body-xsmall: none;
  --text-decoration-body-xxsmall: none;
  --text-decoration-body-copyright: none;

  /* Input */
  --font-size-input-large: 16px;
  --font-size-input-medium: 14px;
  --font-size-input-small: 12px;

  --line-height-input-large: 125%;
  --line-height-input-medium: 130%;
  --line-height-input-small: 130%;

  --font-weight-input-large: 500;
  --font-weight-input-medium: 500;
  --font-weight-input-small: 500;

  --text-decoration-input-large: none;
  --text-decoration-input-medium: none;
  --text-decoration-input-small: none;

  /* Radius */
  --radius-full: 999999px;
  --radius-xlarge: 28px;
  --radius-large: 16px;
  --radius-medium: 12px;
  --radius-small: 8px;
  --radius-xsmall: 4px;
  --radius-none: 0px;

  /* Shadow */
  --shadow-level0: none;
  --shadow-level1: 0px 4px 16px 0px rgba(222, 230, 252, 0.20);
  --shadow-level2: 0px 1px 2px 0px rgba(8, 28, 84, 0.08);
  --shadow-level3: 0px 1px 3px 0px rgba(8, 28, 84, 0.06), 0px 1px 2px -0px rgba(8, 28, 84, 0.08);
  --shadow-level4: 0px 2px 4px -2px rgba(8, 28, 84, 0.06), 0px 4px 8px -2px rgba(8, 28, 84, 0.08);
  --shadow-level5: 0px 4px 6px -4px rgba(8, 28, 84, 0.06), 0px 12px 16px -4px rgba(8, 28, 84, 0.08);
  --shadow-level6: 0px 8px 8px -4px rgba(8, 28, 84, 0.06), 0px 20px 24px -4px rgba(8, 28, 84, 0.08);
  --shadow-level7: 0px 10px 5px 0px rgba(8, 28, 84, 0.2), 0px 1px 2px -0px rgba(8, 28, 84, 0.08);

  .wrapper {
    overflow: visible;
  }

  input {
    font-family: var(--font-family-body);
  }

  input:disabled {
    background-color: var(--color-input-container-disable);
    color: var(--color-input-placeholder);
    cursor: not-allowed;
  }

  input::placeholder {
    font-family: var(--font-family-body);
  }

  .input-confirm {
    color: var(--color-input-label);
  }

  .input-not-possible {
    color: var(--color-input-not-possible);
  }

  select {
    font-family: var(--font-family-body);
  }

  label {
    font-family: var(--font-family-body);
  }

  body {
    color: var(--color-text-primary);
    background-color: var(--color-background-fourth);
    margin: 0;
  }

  /* 見出しの設定 */
  h1.xxl {
    margin: 0;
    font-size: var(--font-size-display-xxlarge);
    line-height: var(--line-height-display-xxlarge);
    font-weight: var(--font-weight-display-xxlarge);
    text-decoration: var(--text-decoration-display-xxlarge);
  }

  h1 {
    margin: 0;
    font-size: var(--font-size-display-xlarge);
    line-height: var(--line-height-display-xlarge);
    font-weight: var(--font-weight-display-xlarge);
    text-decoration: var(--text-decoration-display-xlarge);
  }

  h2 {
    margin: 0;
    font-size: var(--font-size-display-large);
    line-height: var(--line-height-display-large);
    font-weight: var(--font-weight-display-large);
    text-decoration: var(--text-decoration-display-large);
  }

  h3 {
    margin: 0;
    font-size: var(--font-size-display-medium);
    line-height: var(--line-height-display-medium);
    font-weight: var(--font-weight-display-medium);
    text-decoration: var(--text-decoration-display-medium);
  }

  .info-item h4 {
    margin: 0;
    font-size: var(--font-size-display-regular);
    line-height: var(--line-height-display-regular);
    font-weight: var(--font-weight-display-regular);
    text-decoration: var(--text-decoration-display-regular);
  }

  h5 {
    margin: 0;
    font-size: var(--font-size-display-small);
    line-height: var(--line-height-display-small);
    font-weight: var(--font-weight-display-small);
    text-decoration: var(--text-decoration-display-small);
  }

  h6 {
    margin: 0;
    font-size: var(--font-size-display-xsmall);
    line-height: var(--line-height-display-xsmall);
    font-weight: var(--font-weight-display-xsmall);
    text-decoration: var(--text-decoration-display-xsmall);
  }

  h6.xxs {
    margin: 0;
    font-size: var(--font-size-display-xxsmall);
    line-height: var(--line-height-display-xxsmall);
    font-weight: var(--font-weight-display-xxsmall);
    text-decoration: var(--text-decoration-display-xxsmall);
  }

  h6.xxxs {
    margin: 0;
    font-size: var(--font-size-display-xxxsmall);
    line-height: var(--line-height-display-xxxsmall);
    font-weight: var(--font-weight-display-xxxsmall);
    text-decoration: var(--text-decoration-display-xxxsmall);
  }

  /* 見出し以外の設定 */
  p.xxl {
    margin: 0;
    font-size: var(--font-size-body-xxlarge);
    line-height: var(--line-height-body-xxlarge);
    font-weight: var(--font-weight-body-xxlarge);
    text-decoration: var(--text-decoration-body-xxlarge);
  }

  p.xl {
    margin: 0;
    font-size: var(--font-size-body-xlarge);
    line-height: var(--line-height-body-xlarge);
    font-weight: var(--font-weight-body-xlarge);
    text-decoration: var(--text-decoration-body-xlarge);
  }

  p.lg {
    margin: 0;
    font-size: var(--font-size-body-large);
    line-height: var(--line-height-body-large);
    font-weight: var(--font-weight-body-large);
    text-decoration: var(--text-decoration-body-large);
  }

  p.md {
    margin: 0;
    font-size: var(--font-size-body-medium);
    line-height: var(--line-height-body-medium);
    font-weight: var(--font-weight-body-medium);
    text-decoration: var(--text-decoration-body-medium);
  }

  p {
    margin: 0;
    font-size: var(--font-size-body-regular);
    line-height: var(--line-height-body-regular);
    font-weight: var(--font-weight-body-regular);
    text-decoration: var(--text-decoration-body-regular);
  }

  p.sm {
    margin: 0;
    font-size: var(--font-size-body-small);
    line-height: var(--line-height-body-small);
    font-weight: var(--font-weight-body-small);
    text-decoration: var(--text-decoration-body-small);
  }

  p.xs {
    margin: 0;
    font-size: var(--font-size-body-xsmall);
    line-height: var(--line-height-body-xsmall);
    font-weight: var(--font-weight-body-xsmall);
    text-decoration: var(--text-decoration-body-xsmall);
  }

  p.xxs {
    margin: 0;
    font-size: var(--font-size-body-xxsmall);
    line-height: var(--line-height-body-xxsmall);
    font-weight: var(--font-weight-body-xxsmall);
    text-decoration: var(--text-decoration-body-xxsmall);
  }

  p.copyright {
    margin: 0;
    font-size: var(--font-size-body-copyright);
    line-height: var(--line-height-body-copyright);
    font-weight: var(--font-weight-body-copyright);
    text-decoration: var(--text-decoration-body-copyright);
  }

  p.warning {
    color: var(--color-warning-container);
  }

  .underline {
    text-decoration: underline !important;
  }

  .detail-offer a {
    color: var(--color-text-link-default);
    text-decoration: none;
    cursor: pointer;
  }

  .detail-offer a:hover {
    color: var(--color-text-link-hover);
  }

  /* PC */
  @media (min-width: 769px) {
    .pc {
      display: block;
    }
  }

  /* ログイン時と非ログイン時 */

  .main-wrap {
    min-width: 1280px;
  }

  label {
    margin: 0;
    font-size: var(--font-size-body-small);
    line-height: var(--line-height-body-small);
    font-weight: var(--font-weight-body-small);
    text-decoration: var(--text-decoration-body-small);
  }

  .icon {
    width: 16px;
    height: 16px;
  }

  .icon-wrap {
    display: flex;
    align-items: center;
  }

  .divider {
    width: 100%;
  }

  .divider-vertical {
    border-left: 1px solid var(--color-border-primary);
    height: 100%;
    width: 1px;
  }


  .contents {
    padding: 24px 16px;
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }

  .stack {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    align-self: stretch;
  }

  .group {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .hidden {
    display: none !important;
  }

  /* button */
  main button {
    font-size: var(--font-size-display-xsmall);
    line-height: var(--line-height-display-xsmall);
    font-weight: var(--font-weight-display-xsmall);
    text-decoration: var(--text-decoration-display-xsmall);
    cursor: pointer;
  }

  button:hover {
    opacity: 0.7;
  }

  .button {
    position: relative;
    width: 100%;
    min-width: 80px;
    min-height: 48px;
    padding: 0px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid 1px var(--color-primary-on-primary);
    border-radius: var(--radius-full);
    background-color: var(--color-primary-primary);
    color: var(--color-primary-on-primary);
  }

  .button-next {
    position: relative;
    width: 100%;
    min-width: 80px;
    min-height: 48px;
    padding: 0px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: var(--radius-full);
    border-width: 0px;
    background-color: var(--color-primary-primary);
    color: var(--color-primary-on-primary);
  }

  .button-back {
    position: relative;
    width: 100%;
    min-width: 80px;
    min-height: 48px;
    padding: 0px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: var(--radius-full);
    border-width: 0px;
    background-color: var(--color-primary-primary-low);
    color: var(--color-primary-on-primary);
  }

  .button-back::after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../../image/renew/icon-button.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: calc(50% - 10px);
    right: 12px;
  }

  @media (min-width: 769px) {
    .three-button {
      display: flex;
    }
  }

  .button-next::after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../../image/renew/icon-button.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: calc(50% - 10px);
    right: 12px;
  }

  .bs-content-box {
    box-sizing: content-box;
  }

  .fw-600 {
    font-weight: 600;
  }

  .g-20 {
    gap: 20px;
  }

  .m-15 {
    margin: 15px;
  }

  .sp {
    display: none;
  }
}
